gfx/common/wayland/xdg-shell.h
gfx/common/wayland/xdg-shell.c
gfx/common/wayland/idle-inhibit-unstable-v1.h
gfx/common/wayland/idle-inhibit-unstable-v1.c
gfx/common/wayland/xdg-decoration-unstable-v1.h
gfx/common/wayland/xdg-decoration-unstable-v1.c
gfx/common/wayland/pointer-constraints-unstable-v1.h
gfx/common/wayland/pointer-constraints-unstable-v1.c
gfx/common/wayland/relative-pointer-unstable-v1.h
gfx/common/wayland/relative-pointer-unstable-v1.c

